*{
  margin: 0;
  text-decoration: none;
}

header {
  width: 100%;
  height: 60px;
  background-color: #D8BFD8;
  color: #815991;
  font-style: oblique;
  text-align: center;
  padding: 20px;
  font-weight: bold;
  font-size: 35px;
}

nav {
  width: 100%;
  height: 20px;
  background-color: white;
  color:  #D8BFD8;
  text-align: center;
  padding: 20px;
  font-size: 30px;
  border-bottom: 3px solid #4D575D;
}

.ss {
  color: #B2BBC0;
  text-shadow: 1px 0 #4D575D;
}

table {
   width: 70%;
   border-collapse: collapse;
}
td, th {
   border: 1px solid black;
   padding: 3px 7px 2px 7px;
}
th {
   text-align: left;
   padding: 5px;
   background-color: #4D575D;
}
tr:nth-child(2n+1) { background-color: blue; }
tr:nth-child(2n) { background-color: purple; }

footer {
    width: 100%;
    height: 60px;
    background-color: #D8BFD8;
    color: #815991;
    font-style: oblique;
    text-align: center;
    padding: 20px;
    font-weight: bold;
    font-size: 35px;
}
